body {
	color: #222;
	font: 0.625em Arial, '微软雅黑';
	background: #EEE;
}
.clear {
	clear: both;
}
a {
	color: #333;
	text-decoration: none;
}
/* Framework */
#wrapper {
	overflow: hidden;
}
.container {
	margin: 0 auto;
}
.container, #wrapper section h2, nav .inner {
	max-width: 1250px;
	min-width: 280px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.oneCol, .twoCol, .threeCol, .fourCol, .sixCol {
	float: left;
	margin:10px 0.3% 0 0.3%;
	/*margin-right: 0.8%;*/
	/*margin-top: 10px;*/
	height: 200px;
	background: #FFF;
	overflow: hidden;
	-webkit-transform-style: preserve-3d; 
}
.oneCol {
	width: 16%;
}
.twoCol {
	width: 32.6%;
}
.threeCol {
	width: 49.2%;
}
.fourCol {
	width: 32.6%;
	height: 410px;
}
.last {
	margin-right: 0;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	display: block;
	padding-top: 40px;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
/* Header */
#banner {
	position: relative;
	width: 100%;
	max-height: 550px;
	min-width: 280px;
	overflow: hidden;
	z-index: 0;
}
#banner .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/bgDot.png) repeat;
	z-index: 50;
}
#slider .bgBanner {
	width: 100%;
}
#slider li {
	position: relative;
}
#slider li .bannerText {
	position: absolute;
	z-index: 100;
}
#slider li:nth-child(1) .bannerText {
	width: 38%;
	left: 10%;
	bottom: 15%;
}
#slider li:nth-child(2) .bannerText {
	width: 60%;
	right: 10%;
	bottom: 15%;
}
#slider li:nth-child(3) .bannerText {
	width: 38%;
	left: 10%;
	bottom: 15%;
}
#position {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 150;
}
#position .btnBanner, #position em {
	margin: 0 5px;
	font-size: 3.6em;
	color: #000;
	opacity: 0.7;
}
#position .btnBanner {
	margin: 0 20px;
	opacity: 0.3;
}
#position .btnBanner:hover, #position .on {
	color: #FFF;
	opacity: 1;
}
nav {
	position: fixed;
	margin: 10px auto 0 auto;
	width: 100%;
	height: 80px;
	z-index: 100;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav .outer {
	padding: 0 20px;
}
nav .inner {
	margin: 0 auto;
}
nav #logo {
	position: relative;
	float: left;
	margin: 15px 20px 0 0;
	z-index: 50;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav ul {
	position: relative;
	float: right;
	z-index: 50;
}
nav ul li {
	float: left;
	margin-left: 40px;
	font-size: 1.8em;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav ul li:nth-child(1) {
	margin-left: 0;
}
nav ul li a {
	position: relative;
	float: left;
	height: 80px;
	line-height: 80px;
	color: #FFF;
}
nav ul li a img {
	position: absolute;
	left: 9px;
	top: 24px;
	z-index: 100;
}
nav ul li a span {
	float: left;
	margin: 15px 10px 0 0;
	display: block;
	width: 50px;
	height: 50px;
	background: #000;
	opacity: 0.5;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	-ms-border-radius: 5em;
	-o-border-radius: 5em;
	border-radius: 5em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav ul li a span.current, nav ul li a:hover span {
	opacity: 1;
}
nav ul li:nth-child(1) a:hover span {
	background: #666;
}
nav ul li:nth-child(2) a:hover span {
	background: #3BABD0;
}
nav ul li:nth-child(3) a:hover span {
	background: #04487C;
}
nav ul li:nth-child(4) a:hover span {
	background: #F33;
}
nav ul li:nth-child(5) a:hover span {
	background: #8CB64A;
}
nav ul li:nth-child(6) a:hover span {
	background: #FF6A00;
}
.navFixed {
	margin: 0 auto;
}
.navFixed .bgNav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 80px;
	background: #000;
	opacity: 0.7;
	z-index: 0;
}
#menuA {
	display: block;
}
#menuB {
	display: none;
}
/* Main */
#main section {
	padding: 20px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#main section.current {
	background: url(../images/bgSection.png) repeat 0 0;
}
#main section h2 {
	margin: 0 auto;
	font-size: 3.6em;
}
#main section h2 a{
	position: relative;
	padding-right: 70px;
}
#main section h2 img {
	position: absolute;
	right: 10px;
	top: -5px;
	width: 50px;
	height: 50px;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#main section h2 img.entrance {
	-webkit-animation: entrance 0.5s infinite;
	-moz-animation: entrance 0.5s infinite;
	-ms-animation: entrance 0.5s infinite;
	-o-animation: entrance 0.5s infinite;
	animation: entrance 0.5s infinite;
}
#main section h2 span {
	margin-left: 10px;
	font-size: 0.67em;
}
#main section.current h2 a {
	color: #FFF;
}
#main section.current h2 span {
	color: #FFF;
}
#main section.current h2 img {
	right: 0;
	opacity: 1;
}
#aboutUs h2 span {
	color: #666;
}
#technologies h2 span {
	color: #3BABD0;
}
#careers h2 span {
	color: #04487C;
}
#teams h2 span {
	color: #F33;
}
#growth h2 span {
	color: #8CB64A;
}
#interview h2 span {
	color: #FF6A00;
}
.icon {
	display: block;
	margin: 0 auto 20px auto;
	width: 68px;
	height: 68px;
	border: 6px solid #333;
	background: #FFF;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	-ms-border-radius: 5em;
	-o-border-radius: 5em;
	border-radius: 5em;
}
.icon img {
	margin: 10px 0 0 10px;
}
a.linkB .icon {
	margin: 0 auto 30px auto;
}
a.linkB .tips {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#growth .training a:hover, #growth .usa a:hover, a.linkA:hover, a.linkB:hover {
	background: #333;
}
a.linkA:hover .icon, a.linkB:hover .icon {
    -webkit-animation: moveFromBottom 0.3s;
    -moz-animation: moveFromBottom 0.3s;
    -ms-animation: moveFromBottom 0.3s;
	-o-animation: moveFromBottom 0.3s;
    animation: moveFromBottom 0.3s;
}
a.linkA:hover .titleA, a.linkB:hover .titleB {
	color: #FFF;
 	-webkit-animation: moveFromLeftRotate 0.3s;
    -moz-animation: moveFromLeftRotate 0.3s;
    -ms-animation: moveFromLeftRotate 0.3s;
	-o-animation: moveFromLeftRotate 0.3s;
    animation: moveFromLeftRotate 0.3s;
}
a.linkC {
	position: relative;
	padding: 30px 0 0 30px;
	font-size: 3.6em;
	color: #FFF;
}
a.linkC img {
	position: absolute;
	right: 50px;
	bottom: 50px;
}
a.linkC:hover .arrowA, section.current .aboutUs .arrowA {
	-webkit-animation: arrowA 0.5s infinite;
	-moz-animation: arrowA 0.5s infinite;
	-ms-animation: arrowA 0.5s infinite;
	-o-animation: arrowA 0.5s infinite;
	animation: arrowA 0.5s infinite;
}
a.linkD {
	position: relative;
	padding: 0;
}
a.linkD .name, a.linkD .nameBg {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 120px;
	height: 50px;
	line-height: 50px;
	color: #FFF;
	font-size: 1.4em;
	text-align: center;
	z-index: 50;
}
a.linkD .nameBg {
	background: #000;
	opacity: 0.7;
	z-index: 0;
}
a.linkD:hover .name, a.linkD:hover .nameBg {
	-webkit-animation: moveFromLeft 0.3s;
    -moz-animation: moveFromLeft 0.3s;
    -ms-animation: moveFromLeft 0.3s;
	-o-animation: moveFromLeft 0.3s;
    animation: moveFromLeft 0.3s;	
}
a.linkE {
	text-align: center;
}
a.linkE:hover img {
	-webkit-animation: smallToBig 0.3s;
    -moz-animation: smallToBig 0.3s;
    -ms-animation: smallToBig 0.3s;
	-o-animation: smallToBig 0.3s;
    animation: smallToBig 0.3s;	
}
.titleA {
	display: block;
	font-size: 1.8em;
	text-align: center;
}
.titleB {
	display: block;
	font-size: 1.4em;
	padding: 0 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#aboutUs .news h3 {
	margin: 30px;
	font-size: 3.6em;
}
#aboutUs .news ul {
	margin: 0 20px 0 30px;
}
#aboutUs .news ul li {
	/*margin-bottom: 30px;*/
	padding-left: 16px;
	background: url(../images/dot.png) no-repeat left 1.8em;
}
/*@-moz-document url-prefix(){*/
	/*#aboutUs .news ul li {*/
		/*margin-bottom: 26px;*/
	/*}*/
/*}*/
#aboutUs .news li a 
{
	width:auto;
	height:auto;
	display: block;
	/*margin-bottom: 10px;*/
	padding: 3%;
	font-size: 1.4em;
	white-space: nowrap;
	overflow: hidden;
}
#aboutUs .news li a:hover {
	color: #FFF;
	background: #333;
}
#aboutUs .news li h6 {
	font-size:1.2em;
	font-style: normal;
	color: #666;
	line-height: 1.2em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#aboutUs .news li em {
	font-size:0.618em;
	font-style: normal;
	color: #666;
}
#aboutUs .aboutNE {
	background: #3BABD0;
	overflow: hidden;
}
#aboutUs .aboutNE img {
	float: left;
	margin: 70px 0 0 30px;
}
#aboutUs .aboutNE span {
	display: block;
	padding: 30px 25px;
	color: #FFF;
	font-size: 1.4em;
	line-height: 2;
	overflow: hidden;
}
#aboutUs .aboutUs {
	background: #FF6A00;
}
#aboutUs .aboutNESC .icon {
	border: 6px solid #FF6A00;
}
#aboutUs .managements .icon {
	border: 6px solid #3BABD0;
}
#aboutUs .awards .icon {
	border: 6px solid #8CB64A;
}
#aboutUs .sinaWeibo .icon {
	border: 6px solid #F33;
}
#aboutUs .shNesc .nameBg {
	background: #FF6A00;
}
#aboutUs .cdNesc .nameBg {
	background: #3BABD0;
}
#aboutUs .xaNesc .nameBg {
	background: #8CB64A;
}
#careers .oneCol .location,#careers .oneCol .tips{
	display: none;
}
#careers .urgent {
	position: relative;
	background: #F33;
}
#careers .urgent .tips {
	position: absolute;
	font-size: 3.6em;
	right: 20px;
	bottom: 20px;
}
#careers .urgent span {
	color: #FFF;
}
#careers .urgent .icon {
	float: left;
	margin-left: 30px;
}
#careers .urgent .titleB {
	margin: 20px 20px 10px 0;
	padding: 0 0 0 20px;
	font-size: 1.8em;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#careers .urgent .location {
	margin-left: 20px;
	width: 50px;
	font-size: 1.4em;
}
#careers .categoryA a, #careers .categoryD a {
	background: #FF6A00;
}
#careers .categoryB a, #careers .categoryE a {
	background: #3BABD0;
}
#careers .categoryC a {
	background: #8CB64A;
}
#careers .categoryD {
	display: none;
}
#careers .categoryE {
	display: none;
}
#teams .teamShow {
	background: #8CB64A url(../images/op.png) no-repeat 30px bottom;
}
#teams .teamShow a {
	font-size: 1.8em;
}
#growth .training a {
	color: #FFF;
	background: #3BABD0;
}
#growth .training .icon {
	border: 6px solid #FFF;
	background: #3BABD0;
}
#growth .usa a {
	color: #FFF;
	background: #FF6A00;
}
#growth .usa .icon {
	border: 6px solid #FFF;
	background: #FF6A00;
}
#interview .fourCol {
	position: relative;
}
#interview .fourCol dl {
	position: absolute;
	left: 15px;
	bottom: 30px;
	color: #FFF;
	z-index: 50;
}
#interview .fourCol dt {
	margin-bottom: 20px;
	font-size: 1.8em;
}
#interview .fourCol dd {
	margin-bottom: 10px;
	font-size: 1.4em;
}
#interview .shMapbg, #interview .cdMapbg, #interview .xaMapbg {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 300px;
	height: 120px;
	background: #FF6A00;
	opacity: 0.7;
	z-index: 0;
}
#interview .cdMapbg {
	background: #3BABD0;
}
#interview .xaMapbg {
	background: #8CB64A;
}
/* Footer */
footer {
	padding: 20px 0 40px 0;
	font-size: 1.4em;
	text-align: center;
}